@import "reset.css";
@import "base.css";

body {
  background:url(./img/body-bg.gif) center top no-repeat;
  font-family:Arial,Helvetica,sans-serif;
  color:#333;
  font-size:14px;
  line-height:20px;
  }
  body.page, body.post {margin:0;padding:0;border-bottom:none;}
a {
  color:#0095a6;
  text-decoration:none;
}

#content .main h2 {
  font-weight:bold;
  font-size:16px;
  margin:40px 0 10px;
  clear:both;
}
.main ol,
.main ul {
  margin:0 0 2em 2em;
}
.main ol li {
  list-style: decimal outside;
  margin:0 0 1em;
}

.main ul li {
  list-style: disc outside;
  margin:0;
}

.wrap {
  width:960px;
  margin:0 auto;
  }
#header {
  color:#666;
  }
  #header a#logo {
    float:left;
    margin-top:35px;
    width:600px;
    padding:136px 0 0;
    height:0;
    overflow:hidden;
    background:url(./img/logo.gif) left top no-repeat;
  }
  #intro {
    padding:175px 0 85px;
    width:600px;
    background:transparent;
    }
.nav {
  border-bottom:2px solid #0095a6;
  position:relative;
  width:950px; }
.nav ul.menu,
.nav ul.menu > li {
  list-style:none;
  margin:0;
  padding:0; }
  .nav ul.menu > li {
    float:left;
    margin-right:20px; }
    .nav ul.menu > li > a {
      color:#0095a6;
      border:1px solid #0095a6;
      border-bottom:none;
      text-transform:uppercase;
      font-size:18px;
      font-weight:bold;
      text-decoration:none;
      background:#FFF;
      float:left;
      display:block;
      padding:5px 10px;
      -webkit-border-radius: 10px 10px 0 0;
      -moz-border-radius: 10px 10px 0 0;
      border-radius: 10px 10px 0 0; }
      .nav ul.menu > li > a:hover {
        background:#ddeef1; }
      .nav ul.menu > li.current_page_item > a,
      .nav ul.menu > li.current_page_parent > a {
        color:#FFF;
        background:#0095a6;
        text-shadow:1px 1px 1px #036d77; }
      .nav ul.menu > li.current_page_item ul.sub-menu,
      .nav ul.menu > li.current_page_parent ul.sub-menu {
        display:block !important; }

.nav ul.menu > li > ul.sub-menu > li > ul.sub-menu,
.nav ul.menu > li > ul.sub-menu > li > ul.sub-menu li {
  display:none; }
.nav ul.menu > li > ul.sub-menu {
  position:absolute;
  text-transform:uppercase;
  font-size:11px;
  height:30px;
  line-height:30px;
  width:920px;
  padding:0 20px;
  bottom:-30px;
  background:#0095a6;
  display:none;
  left:0;
  -webkit-border-radius: 0 8px 8px 8px;
  -moz-border-radius: 0 8px 8px 8px;
  border-radius: 0 8px 8px 8px; }  
  .nav ul.menu > li > ul.sub-menu li {
    margin-right:20px;
    float:left; }
    .nav ul.menu > li > ul.sub-menu li a {
      -webkit-border-radius:10px;
      -moz-border-radius:10px;
      border-radius:10px; 
      color:#FFF;
      padding:4px 10px;
      text-shadow:1px 1px 0px #036d77; }
      .nav ul.menu > li > ul.sub-menu li a:hover {
        background:#007F8E; }
    .nav ul.menu > li > ul.sub-menu li.current_page_item a,
    .nav ul.menu > li > ul.sub-menu li.current-menu-parent a {
      background:#005662;
      text-shadow:none;
      color:#0095a6;
      color:#FFF; }

#content {
  margin-top:60px;
  margin-bottom:60px;
  }
.main {
  width:600px;
  float:left;
  }
.aside {
  width:300px;
  padding:0 0 120px 20px;
  float:right;
  border-left:1px dashed #CCC;
  }
  .aside h3 {
    margin-bottom:0;
    }
ul.xoxo > li {
  margin-bottom:20px;
  }
  ul.blogroll > li {
    margin-bottom:0 !important;
  }
ul#key-dates,
.widget_recent_entries ul,
ul.xoxo li ul {
  margin:0 0 20px 1em;
  }
  ul.xoxo li ul li,
  ul#key-dates li,
  .widget_recent_entries li {
    list-style:disc;
    }
#footer {
  min-height:200px;
  padding:40px 0 80px;
  background:url(./img/footer-bg.png) left top repeat-x;
  font-size:18px;
  }
  #footer h2 {
    margin:0 0 20px;
  }
  #footer strong {
    text-transform:uppercase;
    font-weight:normal;
    font-size:14px;
    }
ul.logos li {
  float:left;
  margin-right:20px; }

/*-- BLOG --*/
.post,
.page {
  margin:0 0 40px;
  padding:0 0 40px;
  border-bottom:1px solid #E7E7E7;
}
.nav-previous {
  float:left;
  width:46%;
}
.nav-next {
  float:right;
  width:46%;
  text-align:right;
}
.entry-meta {
  margin-bottom:1em;
  font-size:10px;
  color:#999;
  text-transform:uppercase;
  }
  .entry-date, .author {
    font-family:Georgia,Times,serif;
    font-style:italic;
    text-transform:lowercase;
    font-size:14px;
    color:#333;
    margin:0 5px;
    }
  ol.commentlist {
    margin:1em 0;
    }
    ol.commentlist li {
      list-style:none;
      padding:20px;
      border:1px solid #CCC;
      background:#F8F8F8;
      }
      .commentmetadata {
        margin:1em 0;
        }
ul.children {
  margin:1em 0 0;
  padding:0;
  }
  ul.children li {
    background:#EFEFEF;
    }
    ul.children li ul.children li {
      background:#DDD;
      }

#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input,
#respond textarea {
	margin: 0 0 10px;
	width:578px;
	border:1px solid #CCC;
	padding:7px 10px;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

ul li.cat-item {
  list-style:disc;
}


/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }


img.alignleft {
  float:left;
  margin:0 16px 16px 0;
  background:#FFF;
  padding:5px;
  -moz-box-shadow:0 0 5px #666;
}

blockquote {
  margin:0 40px;
  color:#555;
  font-family:Georgia,serif;
  font-style:italic; }

ul#cta {
  margin:0;
  padding:0;
  list-style:none; }
  ul#cta li {
    list-style:none;
    height:40px;
    padding:0;
    margin:0; }
    ul#cta li a {
      color: #ffffff;
      font-size: 16px;
      padding: 4px 10px 4px 30px;
      text-decoration: none;
      border-radius: 14px;
      -webkit-border-radius: 14px;
      -moz-border-radius: 14px;
      box-shadow: 0px 1px 3px #666666;
      -webkit-box-shadow: 0px 1px 3px #666666;
      -moz-box-shadow: 0px 1px 3px #666666;
      text-shadow: 0px -2px 0px #006874;
      border: 1px solid #005662;
      background: -webkit-gradient(linear, 0 0, 0 100%, from(#0095a6), to(#017582));
      background: -moz-linear-gradient(top, #0095a6, #017582);
      background-color: #0095a6;
      background-image:url(./img/cta-icons.png);
      background-repeat:no-repeat;
      }
      #cta a:hover {
        background-color: #249c6e;
        border: 1px solid #177652;
        text-shadow: 0px -2px 0px #0d5d3e; }
ul#cta li#comment a {background-position:6px 4px; }
ul#cta li#download a {background-position:6px -36px; }
ul#cta li#survey a {background-position:6px -74px; }
ul#cta li#newsletter a {background-position:6px -116px; }
ul#cta li#read-the-blog a {background-position:6px -156px; }
ul#cta li#donate a {background-position:6px -196px; }


.item {
  padding:20px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0 0 5px #666;
  -webkit-box-shadow: 0 0 5px #666;
  box-shadow: 0 0 5px #666;
  background:#dbf6f9;
  margin-bottom:20px;
}
.item a.video-thumb {
  float:left;
  margin-right:20px;
}
.item img {
  padding:3px;
  background:#FFF;
  -moz-box-shadow: 0 0 2px #999;
  -webkit-box-shadow: 0 0 2px #999;
  box-shadow: 0 0 2px #999;
}
  
div.cta {
  margin:20px 0;
  padding:20px;
  background:#EAEAEA;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0 0 3px #999;
  -webkit-box-shadow: 0 0 3px #999;
  box-shadow: 0 0 3px #999;
}
div.cta a {
  display:block;
  width:210px;
  line-height:60px;
  padding-left:70px;
}
a#comment-on-designs {
  background:url(./img/comment-icon.png) left center no-repeat;
  float:right;}
a#download-pdf {
  background:url(./img/pdf-icon.png) left center no-repeat;
  float:left; }

.form-allowed-tags {display:none;}

.form-submit input:hover {
  cursor:pointer;
}

div.hr {
  height:1px;
  margin:40px 0;
  background:url(./img/dotted-line.gif) left top repeat-x;
}

img#team {
  border:1px solid #999;
  -moz-box-shadow: 0px 0px 5px #666;
  -webkit-box-shadow: 0px 0px 5px #666;
  box-shadow: 0px 0px 5px #666; 
}

#bug {
  margin-top:10px;
  height:40px;
  line-height:40px;
  background:url(./img/banner-bg.gif) left bottom repeat-x; }
#bug a {
  text-shadow:1px 1px 1px #333;
  font-size:20px;
  color:#FFF; }
  #bug a:hover {
    text-decoration:underline; }